@media (min-width:1200px){
.provide{width:1200px;margin:auto;text-align:center;margin-top:2%;}
}
@media (max-width:1200px){
.provide{width:100%;margin:auto;text-align:center;margin-top:2%;}
}
.provide li{width:23%;float:left;box-sizing:border-box;margin:1%;line-height:2;padding:2% 1%;}
.provide li:hover{background:#f4f4f4;}
.provide li a{color:black;}
.provide li a p{margin-top:1%;font-size:14px;}
.provide li h4{font-size:20px;}
.provide li h4:hover{color:orange;}
.provide li p:hover{color:orange;}
.sub-p{font-size:16px;line-height:4;border-bottom:1px solid black;width:60%;margin:auto;margin-top:1%;margin-bottom:1%;}
.icon-plastic,.icon-packing,.icon-printing,.icon-furniture{width:100px;height:100px;display:block;margin:auto;margin-top:1%;border-radius:50%;transition:background-size 1.5s;}
.icon-plastic:hover,.icon-packing:hover,.icon-printing:hover,.icon-furniture:hover{background-size:150%;}
.icon-plastic{background:url(../images/icon-plastic.png) no-repeat center;background-size:100%;}
.icon-packing{background:url(../images/icon-packing.png) no-repeat center;background-size:100%;}
.icon-printing{background:url(../images/icon-printing.png) no-repeat center;background-size:100%;}
.icon-furniture{background:url(../images/icon-furniture.png) no-repeat center;background-size:100%;}
.services-left p{text-align:left;margin-bottom:6%;}
.services-left a span{padding:1% 10%;border:1px solid #0090c7;border-radius:20px;color:#0090c7;}
.services-left a span:hover{background:#0090c7;color:white;}
.col-md-6 img{width:100%;}
@media (max-width:768px){
.provide li{width:48%;padding:2% 0;box-sizing:border-box;float:left;}
.provide li p{line-height:2;}
}
@media (max-width:620px){
.provide li{width:48%;padding:2% 0;box-sizing:border-box;float:left;}
.provide li p{line-height:2;}
}
@media (max-width:1200px){
.provide{width:100%;margin:auto;margin-top:2%;}
.provide li h4{font-size:1.6em;}
}
@media (max-width:1080px) {
.provide li{background-size:contain;}
.provide li h4{font-size:1.4em;}
.provide li p{font-size:1.1em;}
}